# Copyright (C) 2026 ThemesPride
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Restaurant Eatery 0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/restaurant-eatery\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-08-18T07:55:35+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: restaurant-eatery\n"

#. Theme Name of the theme
#: style.css
#: functions.php:560
msgid "Restaurant Eatery"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:448
msgid "https://www.themespride.com/products/restaurant-eatery"
msgstr ""

#. Description of the theme
#: style.css
msgid "Restaurant Eatery Theme provides a structured layout for presenting food- related information, menus, services, and contact details online. Restaurant owners can use dedicated sections to display opening hours, locations, menus, and other essential information. Cafes and coffee shops can organize featured beverages, food items, and introductory content using image and text sections. Bakeries and other food businesses can present product categories, descriptions, prices, and images in an organized layout. Fast food restaurants can highlight selected menu items and ordering information, while fine dining restaurants can use structured pages for menus, reservations, and location details. Family restaurants can present dining information alongside photographs and service details. The theme can also accommodate content for food trucks, bars and grills, pubs, bistros, and diners, with customizable sections for menus and business information. Catering businesses can use service pages to describe offerings and provide inquiry details. Responsive design helps pages adapt to different screen sizes. Customization options can be used to adjust colors, typography, images, navigation, and page sections. Social media links and contact information can also be incorporated into the site structure for easier access."
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesPride"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themespride.com/"
msgstr ""

#: 404.php:14
msgid "404"
msgstr ""

#: 404.php:27
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:38
#: inc/customizer.php:1724
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: archive.php:56
#: archive.php:82
#: archive.php:107
#: archive.php:132
#: archive.php:159
#: archive.php:187
#: archive.php:213
#: index.php:58
#: index.php:84
#: index.php:109
#: index.php:134
#: index.php:161
#: index.php:189
#: index.php:215
#: search.php:73
#: search.php:107
#: search.php:140
#: search.php:173
#: search.php:207
#: search.php:243
#: search.php:277
msgid "Previous page"
msgstr ""

#: archive.php:57
#: archive.php:83
#: archive.php:108
#: archive.php:133
#: archive.php:160
#: archive.php:188
#: archive.php:214
#: index.php:59
#: index.php:85
#: index.php:110
#: index.php:135
#: index.php:162
#: index.php:190
#: index.php:216
#: search.php:74
#: search.php:108
#: search.php:141
#: search.php:174
#: search.php:208
#: search.php:244
#: search.php:278
msgid "Next page"
msgstr ""

#: archive.php:58
#: archive.php:84
#: archive.php:109
#: archive.php:134
#: archive.php:161
#: archive.php:189
#: archive.php:215
#: index.php:60
#: index.php:86
#: index.php:111
#: index.php:136
#: index.php:163
#: index.php:191
#: index.php:217
#: search.php:75
#: search.php:109
#: search.php:142
#: search.php:175
#: search.php:209
#: search.php:245
#: search.php:279
msgid "Page"
msgstr ""

#: comments.php:31
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:38
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:63
msgid "Previous"
msgstr ""

#: comments.php:64
msgid "Next"
msgstr ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: functions.php:27
msgid "Primary Menu"
msgstr ""

#: functions.php:105
#: sidebar.php:9
msgid "Blog Sidebar"
msgstr ""

#: functions.php:107
#: functions.php:127
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:115
msgid "Page Sidebar"
msgstr ""

#: functions.php:117
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:125
msgid "Sidebar 3"
msgstr ""

#: functions.php:135
msgid "Footer 1"
msgstr ""

#: functions.php:137
#: functions.php:147
#: functions.php:157
#: functions.php:167
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:145
msgid "Footer 2"
msgstr ""

#: functions.php:155
msgid "Footer 3"
msgstr ""

#: functions.php:165
msgid "Footer 4"
msgstr ""

#: functions.php:451
#: inc/customizer.php:1341
msgid "Restaurant Eatery WordPress Theme"
msgstr ""

#. translators: 1: welcome page link starting html tag, 2: welcome page link ending html tag.
#: functions.php:544
msgid "Install the Demo Import Plugin now to instantly set up your site like the live preview."
msgstr ""

#: functions.php:553
msgid "Get Started with %s Theme"
msgstr ""

#: header.php:39
msgid "Skip to content"
msgstr ""

#: inc/about-theme.php:42
msgid "About Theme"
msgstr ""

#: inc/about-theme.php:42
msgid "Begin Installation - Import Demo"
msgstr ""

#: inc/about-theme.php:61
msgid "Dismiss"
msgstr ""

#: inc/about-theme.php:69
msgid "Hey, thank you for installing the %s theme!"
msgstr ""

#: inc/about-theme.php:76
msgid "Get Started"
msgstr ""

#: inc/about-theme.php:79
msgid "Site Editor"
msgstr ""

#: inc/about-theme.php:83
msgid "Upgrade to Pro"
msgstr ""

#: inc/about-theme.php:87
msgid "Get Bundle"
msgstr ""

#: inc/about-theme.php:93
msgid "Secondary menu"
msgstr ""

#: inc/about-theme.php:96
msgid "One Click Demo Import"
msgstr ""

#: inc/about-theme.php:101
msgid "About"
msgstr ""

#: inc/about-theme.php:106
msgid "Compare Free Vs Pro"
msgstr ""

#: inc/about-theme.php:111
msgid "Changelog"
msgstr ""

#: inc/about-theme.php:116
msgid "Get WordPress Theme Bundle (140+ Themes)"
msgstr ""

#: inc/about-theme.php:133
msgid "Theme Info"
msgstr ""

#: inc/about-theme.php:134
msgid "View Demo"
msgstr ""

#: inc/about-theme.php:135
#: inc/customizer.php:2069
msgid "Theme Documentation"
msgstr ""

#: inc/about-theme.php:136
msgid "Upgrade to pro"
msgstr ""

#: inc/about-theme.php:217
msgid "Demo Imported Successfully!"
msgstr ""

#: inc/about-theme.php:222
#: inc/about-theme.php:378
msgid "View Site"
msgstr ""

#: inc/about-theme.php:226
msgid "Edit Site"
msgstr ""

#: inc/about-theme.php:231
msgid "Documentation"
msgstr ""

#: inc/about-theme.php:245
#: inc/about-theme.php:313
#: inc/about-theme.php:435
#: inc/about-theme.php:506
#: inc/about-theme.php:685
msgid "%s WordPress Theme "
msgstr ""

#. translators: 1: bold FLASH DEAL text, 2: discount code
#: inc/about-theme.php:253
#: inc/about-theme.php:321
#: inc/about-theme.php:443
#: inc/about-theme.php:514
#: inc/about-theme.php:693
msgid "%1$s - Get 20%% Discount on All Themes, Use code %2$s"
msgstr ""

#: inc/about-theme.php:254
#: inc/about-theme.php:322
#: inc/about-theme.php:444
#: inc/about-theme.php:515
#: inc/about-theme.php:694
msgid "FLASH DEAL"
msgstr ""

#: inc/about-theme.php:255
#: inc/about-theme.php:323
#: inc/about-theme.php:445
#: inc/about-theme.php:516
#: inc/about-theme.php:695
msgid "QBSALE20"
msgstr ""

#: inc/about-theme.php:259
#: inc/about-theme.php:327
#: inc/about-theme.php:449
#: inc/about-theme.php:520
#: inc/about-theme.php:699
msgid "$59"
msgstr ""

#: inc/about-theme.php:260
#: inc/about-theme.php:328
#: inc/about-theme.php:450
#: inc/about-theme.php:521
#: inc/about-theme.php:700
msgid "$39"
msgstr ""

#: inc/about-theme.php:274
#: inc/about-theme.php:342
#: inc/about-theme.php:464
#: inc/about-theme.php:535
#: inc/about-theme.php:714
msgid "Upgrade To Premium %s Theme"
msgstr ""

#: inc/about-theme.php:289
msgid "Demo Importer"
msgstr ""

#: inc/about-theme.php:291
msgid "Import demo content with one click. You can customize everything later."
msgstr ""

#: inc/about-theme.php:295
msgid "Begin Installation – Import Demo"
msgstr ""

#: inc/about-theme.php:300
msgid "Importing demo, please wait..."
msgstr ""

#: inc/about-theme.php:355
msgid "Are you sure you want to import demo content?"
msgstr ""

#: inc/about-theme.php:374
msgid "Demo Successfully Imported!"
msgstr ""

#: inc/about-theme.php:381
msgid "Go To Dashboard"
msgstr ""

#: inc/about-theme.php:415
msgid "Theme Customizer"
msgstr ""

#: inc/about-theme.php:416
msgid "All Theme Options are available via Customize screen."
msgstr ""

#: inc/about-theme.php:417
msgid "Customize"
msgstr ""

#: inc/about-theme.php:421
msgid "Got theme support question?"
msgstr ""

#: inc/about-theme.php:422
msgid "Get genuine support from genuine people. Whether it's customization or compatibility, our seasoned developers deliver tailored solutions to your queries."
msgstr ""

#: inc/about-theme.php:423
msgid "Support Forum"
msgstr ""

#: inc/about-theme.php:597
msgid "View Free vs Pro Table below:"
msgstr ""

#: inc/about-theme.php:602
msgid "Free Theme"
msgstr ""

#: inc/about-theme.php:603
msgid "Pro Theme"
msgstr ""

#: inc/about-theme.php:608
msgid "Theme Demo Set Up"
msgstr ""

#: inc/about-theme.php:613
msgid "Additional Templates, Color options and Fonts"
msgstr ""

#: inc/about-theme.php:618
msgid "Included Demo Content"
msgstr ""

#: inc/about-theme.php:623
msgid "Section Ordering"
msgstr ""

#: inc/about-theme.php:628
msgid "Multiple Sections"
msgstr ""

#: inc/about-theme.php:633
msgid "Additional Plugins"
msgstr ""

#: inc/about-theme.php:638
msgid "Premium Technical Support"
msgstr ""

#: inc/about-theme.php:643
msgid "Access to Support Forums"
msgstr ""

#: inc/about-theme.php:648
msgid "Free updates"
msgstr ""

#: inc/about-theme.php:653
msgid "Unlimited Domains"
msgstr ""

#: inc/about-theme.php:658
msgid "Responsive Design"
msgstr ""

#: inc/about-theme.php:663
msgid "Live Customizer"
msgstr ""

#: inc/about-theme.php:670
msgid "Go For Premium"
msgstr ""

#: inc/about-theme.php:731
msgid "Buy WordPress Theme Bundle (140+ Themes)"
msgstr ""

#: inc/controls/icon-changer.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#: inc/custom-header.php:16
msgid "Default Header Image"
msgstr ""

#: inc/customizer.php:49
msgid "Custom Home page"
msgstr ""

#: inc/customizer.php:50
#: inc/customizer.php:1703
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:55
msgid "TP General Option"
msgstr ""

#: inc/customizer.php:66
msgid "Body Layout Setting"
msgstr ""

#: inc/customizer.php:67
msgid "This option work for complete body, if you want to set the complete website in container."
msgstr ""

#: inc/customizer.php:70
#: inc/customizer.php:87
#: inc/customizer.php:107
#: inc/customizer.php:124
msgid "Full"
msgstr ""

#: inc/customizer.php:71
msgid "Container"
msgstr ""

#: inc/customizer.php:72
msgid "Container Fluid"
msgstr ""

#: inc/customizer.php:83
msgid "Post Sidebar Position"
msgstr ""

#: inc/customizer.php:84
msgid "This option work for blog page, blog single page, archive page and search page."
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:108
#: inc/customizer.php:125
#: inc/customizer.php:1273
#: inc/customizer.php:1315
#: inc/customizer.php:1404
#: inc/customizer.php:1656
msgid "Left"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:109
#: inc/customizer.php:126
#: inc/customizer.php:1272
#: inc/customizer.php:1314
#: inc/customizer.php:1403
#: inc/customizer.php:1657
msgid "Right"
msgstr ""

#: inc/customizer.php:90
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:91
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:92
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:103
msgid "Single Post Sidebar Position"
msgstr ""

#: inc/customizer.php:104
msgid "This option work for single blog page"
msgstr ""

#: inc/customizer.php:120
msgid "Page Sidebar Position"
msgstr ""

#: inc/customizer.php:121
msgid "This option work for pages."
msgstr ""

#: inc/customizer.php:136
msgid "Show Sticky Header"
msgstr ""

#: inc/customizer.php:149
#: inc/customizer.php:293
#: inc/customizer.php:357
#: inc/customizer.php:398
#: inc/customizer.php:646
#: inc/customizer.php:743
#: inc/customizer.php:822
#: inc/customizer.php:884
#: inc/customizer.php:1039
#: inc/customizer.php:1151
#: inc/customizer.php:1327
#: inc/customizer.php:1416
#: inc/customizer.php:1496
#: inc/customizer.php:1610
#: inc/customizer.php:1691
#: inc/customizer.php:1740
#: inc/customizer.php:1779
#: inc/customizer.php:1930
msgid "Features "
msgstr ""

#: inc/customizer.php:257
msgid "TP Typography Option"
msgstr ""

#: inc/customizer.php:269
msgid "heading Fonts"
msgstr ""

#: inc/customizer.php:281
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:300
msgid "TP Preloader Option"
msgstr ""

#: inc/customizer.php:311
msgid "Show / Hide Preloader Option"
msgstr ""

#: inc/customizer.php:322
msgid "Preloader First Ring Color"
msgstr ""

#: inc/customizer.php:323
msgid "It will change the complete theme preloader ring 1 color in one click."
msgstr ""

#: inc/customizer.php:333
msgid "Preloader Second Ring Color"
msgstr ""

#: inc/customizer.php:334
msgid "It will change the complete theme preloader ring 2 color in one click."
msgstr ""

#: inc/customizer.php:344
msgid "Preloader Background Color"
msgstr ""

#: inc/customizer.php:345
msgid "It will change the complete theme preloader bg color in one click."
msgstr ""

#: inc/customizer.php:364
msgid "TP Color Option"
msgstr ""

#: inc/customizer.php:374
msgid "Theme First Color"
msgstr ""

#: inc/customizer.php:375
#: inc/customizer.php:386
msgid "It will change the complete theme color in one click."
msgstr ""

#: inc/customizer.php:385
msgid "Theme Second Color"
msgstr ""

#: inc/customizer.php:405
msgid "TP Blog Option"
msgstr ""

#: inc/customizer.php:411
#: inc/whizzie.php:108
#: index.php:19
msgid "Home"
msgstr ""

#: inc/customizer.php:415
msgid "Change Blog Page Title"
msgstr ""

#: inc/customizer.php:425
msgid "Add Blog Page Description"
msgstr ""

#: inc/customizer.php:436
#: inc/customizer.php:664
msgid "Meta Order"
msgstr ""

#: inc/customizer.php:437
#: inc/customizer.php:665
msgid "Drag & Drop post items to re-arrange the order and also hide and show items as per the need by clicking on the eye icon."
msgstr ""

#: inc/customizer.php:440
#: inc/customizer.php:668
msgid "date"
msgstr ""

#: inc/customizer.php:441
#: inc/customizer.php:669
msgid "author"
msgstr ""

#: inc/customizer.php:442
#: inc/customizer.php:670
msgid "comment"
msgstr ""

#: inc/customizer.php:443
#: inc/customizer.php:671
msgid "category"
msgstr ""

#: inc/customizer.php:444
#: inc/customizer.php:672
msgid "time"
msgstr ""

#: inc/customizer.php:456
msgid "Edit Excerpt Limit"
msgstr ""

#: inc/customizer.php:467
#: template-parts/post/content-audio.php:82
#: template-parts/post/content-audio.php:156
#: template-parts/post/content-audio.php:208
#: template-parts/post/content-gallery.php:78
#: template-parts/post/content-gallery.php:158
#: template-parts/post/content-gallery.php:210
#: template-parts/post/content-grid.php:64
#: template-parts/post/content-image.php:76
#: template-parts/post/content-image.php:153
#: template-parts/post/content-image.php:205
#: template-parts/post/content-video.php:82
#: template-parts/post/content-video.php:155
#: template-parts/post/content-video.php:207
#: template-parts/post/content.php:67
#: template-parts/post/content.php:131
#: template-parts/post/content.php:183
#: template-parts/post/content.php:238
#: template-parts/post/related-post.php:41
msgid "Read More"
msgstr ""

#: inc/customizer.php:471
msgid "Edit Button Text"
msgstr ""

#: inc/customizer.php:482
msgid "Edit Post Image Border Radius"
msgstr ""

#: inc/customizer.php:496
msgid "Edit Post Image Width"
msgstr ""

#: inc/customizer.php:510
msgid "Edit Post Image height"
msgstr ""

#: inc/customizer.php:524
msgid "Show / Hide Read More Button"
msgstr ""

#: inc/customizer.php:536
msgid "Show / Hide Tags Option"
msgstr ""

#: inc/customizer.php:548
msgid "Show / Hide Category Option"
msgstr ""

#: inc/customizer.php:561
msgid "Show / Hide Comment Form"
msgstr ""

#: inc/customizer.php:573
#: inc/customizer.php:1471
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:580
#: template-parts/post/related-post.php:25
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:584
msgid "Edit Section Title"
msgstr ""

#: inc/customizer.php:597
msgid "Related Post Per Page"
msgstr ""

#: inc/customizer.php:615
msgid "Related Post Per Row"
msgstr ""

#: inc/customizer.php:631
msgid "Post Layout"
msgstr ""

#: inc/customizer.php:634
msgid "Media-Content"
msgstr ""

#: inc/customizer.php:635
msgid "Content-Media"
msgstr ""

#: inc/customizer.php:653
msgid "Single Post Option"
msgstr ""

#: inc/customizer.php:682
msgid "Change Date Icon"
msgstr ""

#: inc/customizer.php:694
msgid "Change Author Icon"
msgstr ""

#: inc/customizer.php:706
msgid "Change Comment Icon"
msgstr ""

#: inc/customizer.php:718
msgid "Change Category Icon"
msgstr ""

#: inc/customizer.php:730
msgid "Change Time Icon"
msgstr ""

#: inc/customizer.php:750
msgid "Menu Typography"
msgstr ""

#: inc/customizer.php:761
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:765
#: inc/customizer.php:1234
msgid "100"
msgstr ""

#: inc/customizer.php:766
#: inc/customizer.php:1235
msgid "200"
msgstr ""

#: inc/customizer.php:767
#: inc/customizer.php:1236
msgid "300"
msgstr ""

#: inc/customizer.php:768
#: inc/customizer.php:1237
msgid "400"
msgstr ""

#: inc/customizer.php:769
#: inc/customizer.php:1238
msgid "500"
msgstr ""

#: inc/customizer.php:770
#: inc/customizer.php:1239
msgid "600"
msgstr ""

#: inc/customizer.php:771
#: inc/customizer.php:1240
msgid "700"
msgstr ""

#: inc/customizer.php:772
#: inc/customizer.php:1241
msgid "800"
msgstr ""

#: inc/customizer.php:773
#: inc/customizer.php:1242
msgid "900"
msgstr ""

#: inc/customizer.php:783
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:786
#: inc/customizer.php:1255
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:787
#: inc/customizer.php:1256
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:788
#: inc/customizer.php:1257
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:797
msgid "Font Size"
msgstr ""

#: inc/customizer.php:810
msgid "Change Menu Color"
msgstr ""

#: inc/customizer.php:829
msgid "Topbar Section"
msgstr ""

#: inc/customizer.php:840
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:852
msgid "Add Topbar Text"
msgstr ""

#: inc/customizer.php:862
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:872
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:892
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:903
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:915
msgid "Add Slider short text"
msgstr ""

#: inc/customizer.php:925
msgid "Add Slider Heading"
msgstr ""

#: inc/customizer.php:935
msgid "Add Slider Content"
msgstr ""

#: inc/customizer.php:941
#: template-parts/home/slider.php:30
msgid "More Services"
msgstr ""

#: inc/customizer.php:945
msgid "Change Slider Button Text"
msgstr ""

#: inc/customizer.php:955
msgid "Add Slider Button url"
msgstr ""

#: inc/customizer.php:965
msgid "Add Server Heading"
msgstr ""

#: inc/customizer.php:983
msgid "Server Image %d"
msgstr ""

#: inc/customizer.php:996
msgid "Select Restaurant Image"
msgstr ""

#: inc/customizer.php:1005
msgid "Add Restaurant Title"
msgstr ""

#: inc/customizer.php:1024
msgid "Slider Dishes Image %d"
msgstr ""

#: inc/customizer.php:1049
msgid "Menu Product Section"
msgstr ""

#: inc/customizer.php:1061
msgid "Show / Hide Section"
msgstr ""

#: inc/customizer.php:1079
msgid "Add Discount Text"
msgstr ""

#: inc/customizer.php:1096
msgid "Add Heading"
msgstr ""

#: inc/customizer.php:1139
msgid "Select Trending Products Category"
msgstr ""

#: inc/customizer.php:1157
msgid "Footer Widget Settings"
msgstr ""

#: inc/customizer.php:1167
msgid "Footer Widget Columns"
msgstr ""

#: inc/customizer.php:1182
msgid "Footer Widget Background Color"
msgstr ""

#: inc/customizer.php:1183
msgid "It will change the complete footer widget backgorund color."
msgstr ""

#: inc/customizer.php:1193
msgid "Footer Widget Background Image"
msgstr ""

#: inc/customizer.php:1203
msgid "Change Footer Widget Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1219
msgid "Change Footer Widget Title Color"
msgstr ""

#: inc/customizer.php:1230
msgid "Change Footer Widget Title Font Weight"
msgstr ""

#: inc/customizer.php:1252
msgid "Change Footer Widget Title Letter Case"
msgstr ""

#: inc/customizer.php:1268
msgid "Change Footer Widget Position"
msgstr ""

#: inc/customizer.php:1269
msgid "This option work for Footer Widget"
msgstr ""

#: inc/customizer.php:1274
#: inc/customizer.php:1316
#: inc/customizer.php:1405
#: inc/customizer.php:1823
msgid "Center"
msgstr ""

#: inc/customizer.php:1284
#: inc/customizer.php:1447
msgid "Show / Hide Return to header"
msgstr ""

#: inc/customizer.php:1296
msgid "Return to header Icon"
msgstr ""

#: inc/customizer.php:1310
msgid "Scroll to top Position"
msgstr ""

#: inc/customizer.php:1311
msgid "This option work for scroll to top"
msgstr ""

#: inc/customizer.php:1334
msgid "Footer Copyright Settings"
msgstr ""

#: inc/customizer.php:1335
msgid "Add copyright text."
msgstr ""

#: inc/customizer.php:1345
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1355
msgid "Change Footer Copyright Font Size in PX"
msgstr ""

#: inc/customizer.php:1371
msgid "Change Footer Copyright Text Color"
msgstr ""

#: inc/customizer.php:1381
msgid "Change Footer Copyright Padding in PX"
msgstr ""

#: inc/customizer.php:1399
msgid "Copyright Text Position"
msgstr ""

#: inc/customizer.php:1400
msgid "This option work for Copyright"
msgstr ""

#: inc/customizer.php:1423
msgid "Mobile Responsive media"
msgstr ""

#: inc/customizer.php:1424
msgid "Control will not function if the toggle in the main settings is off."
msgstr ""

#: inc/customizer.php:1435
msgid "Show / Hide Blog Page Description"
msgstr ""

#: inc/customizer.php:1459
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:1483
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1484
msgid "Add slider height in px(eg. 700px)."
msgstr ""

#: inc/customizer.php:1521
msgid "Show / Hide Site Title"
msgstr ""

#: inc/customizer.php:1533
msgid "Site Title Font Size in PX"
msgstr ""

#: inc/customizer.php:1549
msgid "Change Site Title Color"
msgstr ""

#: inc/customizer.php:1560
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/customizer.php:1572
msgid "Site Tagline Font Size in PX"
msgstr ""

#: inc/customizer.php:1588
msgid "Change Site Tagline Color"
msgstr ""

#: inc/customizer.php:1598
msgid "Here You Can Customize Your Logo Size"
msgstr ""

#: inc/customizer.php:1620
msgid "Product Per Row"
msgstr ""

#: inc/customizer.php:1630
msgid "Product Per Page"
msgstr ""

#: inc/customizer.php:1641
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:1652
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:1653
msgid "This option work for Archieve Products"
msgstr ""

#: inc/customizer.php:1666
msgid "Show / Hide Product Page Sidebar"
msgstr ""

#: inc/customizer.php:1678
msgid "Show / Hide related product"
msgstr ""

#: inc/customizer.php:1702
msgid "Page Template Settings"
msgstr ""

#: inc/customizer.php:1708
msgid "404 Page"
msgstr ""

#: inc/customizer.php:1709
msgid "Here you can customize 404 Page content."
msgstr ""

#: inc/customizer.php:1714
msgid "Oops! That page cant be found."
msgstr ""

#: inc/customizer.php:1718
#: inc/customizer.php:1757
msgid "Edit Title"
msgstr ""

#: inc/customizer.php:1728
#: inc/customizer.php:1767
msgid "Edit Text"
msgstr ""

#: inc/customizer.php:1747
msgid "Search Results"
msgstr ""

#: inc/customizer.php:1748
msgid "Here you can customize Search Result content."
msgstr ""

#: inc/customizer.php:1753
#: search.php:30
#: template-parts/post/content-none.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:1763
#: search.php:62
#: search.php:96
#: search.php:129
#: search.php:162
#: search.php:197
#: search.php:232
#: search.php:266
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:1795
msgid "Header Image Height"
msgstr ""

#: inc/customizer.php:1798
msgid "Control the height of the header image. Default is 350px."
msgstr ""

#: inc/customizer.php:1818
msgid "Header Background Position"
msgstr ""

#: inc/customizer.php:1822
msgid "Top"
msgstr ""

#: inc/customizer.php:1824
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1826
msgid "Choose how you want to position the header image."
msgstr ""

#: inc/customizer.php:1841
msgid "Header Image Parallax"
msgstr ""

#: inc/customizer.php:1844
msgid "Add a parallax effect on page scroll."
msgstr ""

#: inc/customizer.php:1854
msgid "Header Image Opacity"
msgstr ""

#: inc/customizer.php:1859
msgid "0"
msgstr ""

#: inc/customizer.php:1860
msgid "0.1"
msgstr ""

#: inc/customizer.php:1861
msgid "0.2"
msgstr ""

#: inc/customizer.php:1862
msgid "0.3"
msgstr ""

#: inc/customizer.php:1863
msgid "0.4"
msgstr ""

#: inc/customizer.php:1864
msgid "0.5"
msgstr ""

#: inc/customizer.php:1865
msgid "0.6"
msgstr ""

#: inc/customizer.php:1866
msgid "0.7"
msgstr ""

#: inc/customizer.php:1867
msgid "0.8"
msgstr ""

#: inc/customizer.php:1868
msgid "0.9"
msgstr ""

#: inc/customizer.php:1878
msgid "Show / Hide Header Image Overlay"
msgstr ""

#: inc/customizer.php:1887
msgid "Header Image Overlay Color"
msgstr ""

#: inc/customizer.php:1901
msgid "Change Header Image Title Font Size"
msgstr ""

#: inc/customizer.php:1904
msgid "Control the font Size of the header image title. Default is 40px."
msgstr ""

#: inc/customizer.php:1918
msgid "Change Header Image Title Color"
msgstr ""

#: inc/customizer.php:1963
msgid "Restaurant Eatery Pro"
msgstr ""

#: inc/customizer.php:1973
msgid "Wedding Managerial Service Pro"
msgstr ""

#: inc/customizer.php:1976
#: inc/customizer.php:2056
msgid "Upgrade Pro"
msgstr ""

#: inc/customizer.php:2070
msgid "Click Here"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/TGM/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:386
#: inc/TGM/class-tgm-plugin-activation.php:827
#: inc/TGM/class-tgm-plugin-activation.php:2533
#: inc/TGM/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:387
#: inc/TGM/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:388
#: inc/TGM/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/TGM/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:934
#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:1121
#: inc/TGM/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/TGM/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/TGM/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/TGM/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/TGM/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/TGM/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/TGM/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3509
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/TGM/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/TGM/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/TGM/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/TGM/tgm.php:10
msgid "WooCommerce"
msgstr ""

#: inc/whizzie.php:138
msgid "About Us"
msgstr ""

#: inc/whizzie.php:168
msgid "Services"
msgstr ""

#: inc/whizzie.php:193
msgid "Pages"
msgstr ""

#: inc/whizzie.php:223
msgid "Contact"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page.php:50
#: page.php:68
#: page.php:85
msgid "Pages:"
msgstr ""

#: search.php:19
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:13
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:12
#: template-parts/footer/footer-widgets.php:42
#: template-parts/footer/footer-widgets.php:43
msgid "Search"
msgstr ""

#: sidebar.php:17
#: template-parts/footer/footer-widgets.php:60
#: template-parts/footer/footer-widgets.php:61
msgid "Meta"
msgstr ""

#: sidebar.php:26
#: template-parts/footer/footer-widgets.php:51
#: template-parts/footer/footer-widgets.php:52
msgid "Archives"
msgstr ""

#: sidebar.php:33
msgid "Tag Cloud"
msgstr ""

#: single.php:55
#: single.php:56
#: single.php:72
#: single.php:73
#: single.php:88
#: single.php:89
#: single.php:103
#: single.php:104
msgid "%title"
msgstr ""

#: template-parts/footer/footer-widgets.php:21
msgid "Footer"
msgstr ""

#: template-parts/footer/footer-widgets.php:73
#: template-parts/footer/footer-widgets.php:74
msgid "Categories"
msgstr ""

#: template-parts/header/site-branding.php:43
msgid "Shopping Cart"
msgstr ""

#: template-parts/header/site-branding.php:43
msgid "My Cart"
msgstr ""

#: template-parts/home/slider.php:79
msgid "Restaurant Image"
msgstr ""

#: template-parts/navigation/site-nav.php:12
msgid "Open Button"
msgstr ""

#: template-parts/navigation/site-nav.php:18
msgid "Close Button"
msgstr ""

#: template-parts/navigation/site-nav.php:20
msgid "Top Menu"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "0 Comments"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
msgid "1 Comment"
msgstr ""

#: template-parts/post/content-audio.php:57
#: template-parts/post/content-audio.php:131
#: template-parts/post/content-audio.php:183
#: template-parts/post/content-gallery.php:53
#: template-parts/post/content-gallery.php:133
#: template-parts/post/content-gallery.php:185
#: template-parts/post/content-grid.php:39
#: template-parts/post/content-image.php:51
#: template-parts/post/content-image.php:128
#: template-parts/post/content-image.php:180
#: template-parts/post/content-video.php:57
#: template-parts/post/content-video.php:130
#: template-parts/post/content-video.php:182
#: template-parts/post/content.php:42
#: template-parts/post/content.php:106
#: template-parts/post/content.php:158
#: template-parts/post/content.php:213
#: template-parts/post/single-post.php:24
msgid "% Comments"
msgstr ""

#. translators: %s: Post editor URL.
#: template-parts/post/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: template-parts/post/content-none.php:28
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/post/single-post.php:60
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/post/single-post.php:65
msgid "Next:"
msgstr ""

#: template-parts/post/single-post.php:67
msgid "Previous:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
